Module
Contents
Index 🔎︎

# LibreOffice Math, asetukset

Asetuksissa määritetään kaikkien uusien kaavadokumenttien tulostusmuotoilua ja -vaihtoehtoja. Nämä asetukset ovat voimassa, kun tulostetaan suoraan sovelluksesta LibreOffice Math. Sama valintaikkuna voidaan avata Options-painikkeella Tulosta-valintaikkunassa. LibreOffice - Asetukset Työkalut - Asetukset
-valintaikkunan määritykset ovat pysyviä oletuksia, kun taas Tulosta-valintaikkunan asetukset ovat voimassa vain työstettävälle asiakirjalle.

Toiminnon aloitustavat:

Open a Math document, choose LibreOffice - Preferences Tools - Options
- LibreOffice Math.

## Asetukset

Määritetään kaikkien kaava-asiakirjojen asetuksia.

## Reset

Resets changes made to the current tab to those applicable when this dialog was opened.